Page MenuHomePhabricator

Better error msg display when AbuseFilter rejects captions
Closed, ResolvedPublic

Description

If AbuseFilter rejects more than one caption, we don't get the error msgs for them all, and the captions that get displayed in the error msg text aren't necessarily the right ones

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterHandle captions errors individually rather than all at once

Event Timeline

Cparle created this task.Nov 29 2018, 4:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2018, 4:52 PM

Change 476885 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/UploadWizard@master] Handle captions errors individually rather than all at once

https://gerrit.wikimedia.org/r/476885

Cparle moved this task from Doing to Code Review on the Multimedia-Team-Working-Board board.
Ramsey-WMF triaged this task as High priority.Nov 30 2018, 7:20 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.
Ramsey-WMF added a subscriber: PDrouin-WMF.
Ramsey-WMF added a subscriber: Ramsey-WMF.

Change 476885 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Handle captions errors individually rather than all at once

https://gerrit.wikimedia.org/r/476885

@PDrouin-WMF can we close this now?

Hey @Cparle, unless @Ramsey-WMF has objections, I think we can close it now.

Cparle closed this task as Resolved.Feb 20 2019, 5:49 PM

Closing. Will re-open if @Ramsey-WMF objects :p